1775350156115
13960,2.3.0
13955,2.2.0
6361,2.2.0
17546,2.2.0
21403,2.6.0
12,2.4.0
14,2.4.0
17613,2.2.0
16010,2.4.0
13961,2.3.0
15,2.3.0
17296,2.6.0
4858,2.5.0
17819,2.6.0
812,2.6.0
3287,2.5.0
1979,2.2.0
9256,2.4.0
24347,2.2.0
9254,2.4.0
20888,2.2.0
5117,2.2.0
6012,2.2.0
11228,2.4.0
22,2.3.0
11637,2.4.0
3831,2.4.0
6374,2.4.0
17513,2.2.0
17514,2.2.0
17515,2.2.0
15470,2.0.0
12218,2.4.0
7038,2.4.0
7033,2.4.0
11128,2.5.0
12767,2.6.0
9525,2.5.0
17786,2.6.0
10552,2.5.0
15309,2.6.0
7037,2.4.0
16921,2.2.0
19006,2.2.0
22043,2.5.0
6301,2.0.0
3304,2.2.0
10874,2.5.0
3757,2.6.0
24831,2.5.0
15934,2.5.0
5069,2.4.0
17840,2.2.0
18457,2.2.0
396,2.4.0
1423,2.2.0
11907,2.2.0
12080,2.5.0
11908,2.2.0
1902,2.5.0
20748,2.5.0
18312,2.2.0
6823,2.4.0
14819,2.5.0
22567,2.6.0
5511,2.2.0
18310,2.2.0
469,2.2.0
3496,2.4.0
18311,2.2.0
22952,2.6.0
18793,2.6.0
22502,2.6.0
9072,2.6.0
17442,2.6.0
14692,2.0.0
6,2.5.0
10775,2.3.0
2526,2.2.0
11895,2.2.0
818,2.0.0
23413,2.5.0
11938,2.4.0
8619,2.4.0
21017,2.3.0
13536,2.2.0
3814,2.6.0
23485,2.4.0
11444,2.5.0
11441,2.6.0
11446,2.2.0
7480,2.6.0
11442,2.2.0
11447,2.2.0
21704,2.4.0
11445,2.2.0
2294,2.6.0
21725,2.6.0
9918,2.2.0
150,2.6.0
2971,2.2.0
2474,2.4.0
16786,2.0.0
22114,2.5.0
22898,2.4.0
3596,2.5.0
13285,2.5.0
23514,2.4.0
4200,2.4.0
8368,2.6.0
16521,2.0.0
4802,2.3.0
10795,2.5.0
866,2.2.0
23987,2.5.0
3293,2.2.0
18421,2.6.0
18422,2.6.0
23513,2.4.0
3911,2.5.0
21036,2.5.0
4868,2.5.0
4916,2.6.0
5698,2.4.0
7591,2.5.0
24318,2.6.0
5042,2.6.0
15331,2.4.0
15793,2.4.0
5439,2.0.0
23354,2.2.0
3478,2.5.0
20229,2.6.0
22437,2.4.0
3141,2.5.0
20230,2.5.0
20231,2.4.0
20232,2.4.0
13633,2.6.0
20233,2.3.0
11653,2.2.0
13773,2.2.0
18691,2.2.0
10964,2.3.0
2970,2.4.0
1420,2.6.0
2429,2.2.0
7006,2.0.0
18673,2.2.0
10962,2.4.0
21458,2.3.0
6274,2.5.0
19584,2.4.0
1060,2.2.0
4394,2.4.0
13733,2.2.0
13734,2.2.0
13737,2.2.0
20974,2.5.0
20755,2.5.0
6923,2.3.0
3273,2.2.0
3275,2.2.0
23392,2.5.0
21174,2.1.0
5080,2.6.0
11440,2.5.0
21171,2.0.0
